# Non-Blocking Trigger Live Scan Task a URL to be scanned. The HTTP request will return with the scan UUID immediately and then it is your responsibility to poll the result resource type until the scan has finished. Endpoint: POST /api/v1/livescan/{scannerId}/task/ Version: 1.0.0 Security: apikeyAuth ## Path parameters: - `scannerId` (string, required) Example: "de01" ## Request fields (application/json): - `task` (object) - `task.url` (string) URL to scan - `task.visibility` (string) Enum: "public", "unlisted", "private" - `scanner` (object) - `scanner.pageTimeout` (integer) Time to wait for the whole scan process (in ms) - `scanner.captureDelay` (integer) Delay after page has finished loading before capturing page content - `scanner.extraHeaders` (object) Extra Key-Value headers to send via the HTTP headers - `scanner.enableFeatures` (array) - `scanner.disableFeatures` (array) ## Response 200 fields (application/json): - `uuid` (string) UUID of scan